@charset "shift-jis";

* { margin: 0;
	padding:0; }
	
body { 
	width:100%;
	margin:0;
	padding:0;
	font-size: 14px;
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	background:url(img/back.png) top no-repeat;
	-moz-background-size:100% 310px;
	background-size:100% 310px;
*background:url(img/back1.png) top repeat-x;
	border-top:5px #154A7E solid;
}

p{
	font-size:14px;
	line-height:150%;}

/* リンク色 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
a{
	color:#06F;
	text-decoration:underline; }
a:hover{
	color:#e2210d;
	text-decoration:underline; }

/* 装飾 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.aka { color: #ff0000; }
.ao { color: #0000cc; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.green { color: #009900}

.size8 { font-size: 8px; }
.size9 { font-size: 9px; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.size26 { font-size: 26px; }
.size28 { font-size: 28px; }
.size36 { font-size: 36px; }
.size48 { font-size: 48px; }
.size72 { font-size: 72px; }

.b { font-weight: bold; }
.strong{ font-weight:bold; }
.em{ font-weight:bold; }
.yline { background: #ffff00; }
.center {
	text-align: center;
	padding:5px 0px 0px 0px; }
.left {
	text-align: left;
	padding:5px 5px 0px 0px; }
.right {
	text-align: right;
	padding:5px 0px 0px 5px; }
.to_link {
	margin: 20px 0px 0px 0px;
	text-align: right; }
.to_link_r {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	text-align: right; }

/* 画像 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
img{
	width:100%;
	*width:auto;
	height:auto;
	border: none;
	margin: 0;
	padding:0; }
a img {
	border: none; }
.imgl {
	padding:0px 20px 20px 0px;
	float: left; }
.imgr {
	padding:0px 0px 20px 20px;
	float: right; }


/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ヘッダー部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#top_p{
	width:100%;
	min-height:30px;
	margin:0;
	padding:0;
}

/* タイトル設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#title_e{
	width:800px;
	margin:0 auto;
	clear:both;
	background:none;
}

/* h1サイトキーワード設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h1{
	width:650px;
	margin:6px auto;
	font-size:11px;
	text-align:left;
	color:#FFFFFF;
	float:left;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* twitter hatena ボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bookm_m{
	width:150px;
	margin:0;
	padding:0;
	display:block;
	background: none;
	float:right;
}

#bookm_m ul{
	margin:0 auto ;
	padding:0;
	overflow:hidden;
	list-style-type:none;
	float:right;
}

#bookm_m ul li.sitemap{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/sitemap_btn.png) no-repeat;
}

#bookm_m ul li.rss{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/rss_btn.png) no-repeat;
}

#bookm_m ul li.twitter{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	display:block;
	background:url(img/twitter_btn.png) no-repeat;
}

#bookm_m ul li.hatena{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/hatena_btn.png) no-repeat;
}

#bookm_m ul li a{
	width:32px;
	height:32px;
	display:block;
	text-decoration:none;
}

#bookm_m ul li a:hover{
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインバナー設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bannerb_b{
	width:800px;
	height:auto;
	margin:0px auto 12px;
	padding:0;
	background: url(img/clear.png) repeat;
	overflow:hidden;
	clear:both;
}

#img{
	height:194px;
	margin:0;
	padding:0;
	background:#FFFFFF url(img/banner.png) right no-repeat;	
}

/* h2サイトタイトル設定 */	
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
h2{
	width:450px;
	min-height:40px;
        text-align:left;
	margin:0;
	padding: 20px;
	float:left;
}

h2 a{
	margin:0;
	color:#333333;
	font-size:25px;
	text-align:left;
	text-shadow:0 0 5px #CCC;
	line-height:30px;
	text-decoration:none;
}

h2 a:hover{
	color:#e2210d;
	text-decoration: none;
	margin:1px 0 0 2px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/*サイト説明設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#siteex_x{
	width:800px;
	min-height:20px;
	margin:5px auto 8px;
	padding:0 10px;
	overflow:hidden;
	clear:both;
}

#siteex_x p{
	text-align:left;
	font-size:12px;
	color:#FFF;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* グローバルナビ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#globaln_n{
	width:100%;
	height:50px;
	margin: 0;
	padding:0;
	display:block;
	list-style-type:none;
	text-align:center;
	background:#EDEDED url(img/title_back_free.png) top repeat-x;
	border-top:1px #BBB solid;
	border-bottom:1px #CCC solid;
	clear:both;
}

#globaln_n ul{
	width:800px;
	height:50px;
	margin:0 auto;
	padding:0;
	display:block;
	list-style-type:none;
	text-align:center;
	clear:both;
}

#globaln_n ul li{
	height:50px;
	width:144px;
	display:block;
	float:left;	
}

#globaln_n ul li.first{
	height:50px;
	width: 80px;
	display:block;
	float:left;
}

#globaln_n ul li.last{
	height:50px;
	width:144px;
	display:block;
	float:left;	
}

#globaln_n ul li a{
	height:50px;
	margin:0;
	padding:0 5px;
	color:#555;
	font-size:13px;
	font-weight:bold;
	line-height:50px;
	text-decoration:none;
	display:block;
	overflow:hidden;
}

#globaln_n ul li a:hover{
	color:#e2210d;
	text-decoration:none;
	padding:2px 5px 0 6px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 本体設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#center_r{
	margin:0;
	padding:16px 0 0;
	background:#FFFFFF url(img/bottom.png) bottom repeat-x;
	box-shadow:0 2px 3px #D3D3D3 inset;
}
	
#centerin_n{
	width:800px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	background:none;
	clear:both;
	position:relative;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインコンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#lefty_y{
	width:800px;
	margin:0;
	clear:both;
}

/* ------------------------------------------------- */

#c_c{
	margin: 0;
	padding: 0;
	background:none;
	clear:both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*  topに戻るボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#top{
	width:36px;
	height:36px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	display:block;
	background: url(img/top_btn.png) center center no-repeat;
	position:fixed;
	bottom:15px;
	right:15px;
}

#top a{
	width:36px;
	height:36px;
	display:block;
	text-decoration:none;
}

#top a:hover{
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 名前固定コンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry-title, .KanrenKiji{
	margin: 0 auto;
	padding:15px 15px 10px;
	color: #FFFFFF;
	text-align: left;
	font-size: 24px;
	line-height: 28px;
	background: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-bottom:none;
	border:1px #154A7E solid;
	background:#154A7E url(img/title_back.png) top repeat-x;
	clear: both;
}

.entry-content,.link-content, .sitemap-contents, .KanrenMenu{
	margin:0 0 20px;
	_margin:0 0 10px;
	padding: 26px 20px 20px;
        overflow:hidden;
	font-size:15px;
	line-height:22px;	
	text-align:left;
	color:#333333;
	border:1px #CCCCCC solid;
	border-top:none;
	background:#FFFFFF;
        box-shadow: 0 10px 6px -6px #DDDDDD;
	clear:both;
}

.entry-content p{
	margin: 0;
	font-size:15px;
	line-height:22px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* フリースペース設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.freespace2{
	padding:8px 5px;
	margin:0 0 15px;
	color: #555;
	font-size:12px;
	text-align:left;
	border:	1px #DDDDDD solid;
	clear:both;
}

.freespace3{
	padding:8px 5px;
	margin:10px 0 15px;
	*margin:5px 0 8px;
	color: #555;
	font-size:12px;
	text-align:left;
	border:	1px #DDDDDD solid;
	clear:both;
}

.freespace1 p, .freespace2 p, .freespace3 p,.freespace4 p{
	font-size:12px;
}
.freespace1 a, .freespace2 a, .freespace3 a, .freespace4 a{
	color:#06F;
	text-decoration:nunderline;
}

.freespace1 a:hover, .freespace2 a:hover, .freespace3 a:hover, .freespace4 a:hover{
	color:#e2210d;
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 見出し設定設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

 h3{
	margin:16px 0;
	*margin:8px 0;
	padding: 8px 10px 3px 35px;
	font-size:22px;
	line-height:24px;
	font-weight:bold;
	color:#333;
	background:#FFFFFF url(img/h3mark.png) left center no-repeat;
	border-bottom:3px #154A7E solid;
}


h4 {
	margin:16px 0;
	*margin:8px 0;
	padding: 6px 10px 4px 13px;
	font-size:20px;
	font-weight:bold;
	color:#333;
	background: none;
	border-left:7px #154A7E solid;
	border-bottom:3px #154A7E solid;
	clear: both;
}

h5 {
	margin:16px 0;
	*margin:8px 0;
	padding: 5px 10px 3px 30px;
	font-size:18px;
	font-weight:bold;
	color:#333;
	background: url(img/h5mark.png) left center no-repeat;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px; 
    border-radius: 5px;
	clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* お気に入りボタン設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.favorite-space {
	text-align: center;
	margin:5px auto 15px;
	padding: 0;
	clear: both;
}
.favorite-button {
	text-align: center;
	width:100%;
	margin:0;
	padding:5px;
	clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* パンくずリスト設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bread_d{
	width:100%;
	min-height:10px;
	margin:0;
	padding:8px 0;
	text-align:left;
	background:#CCC url(img/title_back_free.png) top repeat-x;
	border-top:1px #CCC solid;
}

#bread_d p{
	width:800px;
	margin:0 auto;
	padding:0;
	color:#333;
	line-height:15px;
	font-size:11px;
	font-weight:bold;
}

#bread_d a{
	padding: 0;
	color:#333;
	text-decoration:none;
}

#bread_d a:hover{
	margin:2px 0 0 2px;
	color:#e2210d;
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* コピーライト部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bottom_m{
	width:100%;
	min-height:34px;
	margin: 0;
	padding: 0;
	text-align:left;
	line-height:45px;
	border-top:1px #154A7E solid;
	background:#154A7E url(img/title_back.png) top repeat-x;
	clear:both;
}

#bottom_m p{
	width:800px;
	margin:0 auto;
	padding:8px 0 0;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
}

#bottom_m a{
	padding:1px 2px 0 0;
	color:#FFF;
	text-decoration:none;
}

#bottom_m a:hover{
	padding:2px 0 0 2px;
	color:#e2210d;
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 以下その他のページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リンクページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
.link-content p{
	font-size:14px;
	margin: 10px 0 5px 0;
	padding:0px 5px 0px 20px;
	background:url(img/arrow.png) left no-repeat;
}

.link-content a{
	text-decoration:underline;
}

.link-content a:hover{
	padding:1px 0 0 2px;
	color:#e2210d;
	text-decoration:underline;
}

.link-content p.link-dis {
	margin: 0 0 10px;
	padding:10px 20px 0;
	background: url(img/dotted.png) top repeat-x;
}

/*記事ページ設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
.KanrenMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

.KanrenMenu ul li{
	margin: 0 0 10px;
	padding:0 0 0 25px;
	color:#06F;
	background:url(img/arrow.png) left no-repeat;
}

.KanrenMenu a{
	font-size:13px;
	text-decoration:none;	
}

.KanrenMenu a:hover{
	padding:1px 0 0 2px;
	color:#e2210d;
	text-decoration: underline;	
}

/* サイトマップページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
.sitemap ul{
	margin: 20px 0 0 ;
	padding:0;
	list-style:none;
}

.sitemap li{
	margin: 0 0 15px;
	*margin: 0 0 8px;
	padding:0 0 0 25px;
	list-style:none;
	color:#FFF;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	background:url(img/arrow.png) 5px center no-repeat;
}

.sitemap li a{
	text-decoration: none; 
}

.sitemap li a:hover{
	padding:1px 0 0 2px;
	color:#e2210d;
	text-decoration: underline;
}

h4.sitemap-cate-title {
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	margin:2px 0 10px;
	padding:6px 15px 8px 10px; 
	border:none;
	border-left:8px #154A7E solid;
	border-bottom:2px #154A7E solid;
	background: url(img/dotted.png) bottom repeat-x;
	clear:both;
}

h4 a{
	color: #154A7E;
	text-decoration:none;
}

h4 a:hover{
	padding:1px 0 0 2px;
	color:#e2210d;
	text-decoration: underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* その他 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.mark {
	margin: 0px 20px 0px 20px;
	padding: 0;
}

ul.mark li{
	list-style: none;
	font-size:14px;
	line-height: 150%;
	text-align: left;
	margin: 0;
	padding: 5px 0px 0px 30px;
	background: url(img/mark.gif)  no-repeat left center;
}

td {
	padding: 5px;
}

input, textarea, select {
	font-family: sans-serif;
	font-weight: normal;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング１
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
table#rankingver1{
	border-collapse: collapse;
}
table#rankingver1 tr{
	margin:0;
}
table#rankingver1 th{
	margin:0;
	padding: 0px 10px 2px 5px;
	background:#e0e0e0;
}
table#rankingver1 .r1-title-no1{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver1 .r1-title-no2{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver1 .r1-title-no3{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver1 .r1-title-no4{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver1 .r1-title-no5{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver1 td{
	margin:0;
	padding: 10px;
	border-collapse: collapse;
	background-color: none;
}
table#rankingver1 td.r1-img{
	margin:0px auto;
	border-collapse: collapse;
}
table#rankingver1 td p{
	font-size: 14px;
	line-height: 160%;
}
table#rankingver1 td p.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
table#rankingver1 td a{
	text-decoration:underline;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング２
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.rankingver2{
	margin:0;
	padding: 0;
	border: 1px solid #DDDCCC;
}
.title-outline{
	margin: 0;
	padding:0;
	background: #FFF url(img/ranking2-bg.png) repeat-x;
	border-top: 5px solid #F5F5F5;
	border-right: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
}
.r2-title-no1{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no1.png) no-repeat 5px center;
	/* border-bottom: 2px solid #DDDCCC; */
}
.r2-title-no2{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no2.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no3{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no3.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no4{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no4.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no5{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no5.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-contents{
	margin: 0px;
	padding: 10px;
	border-right: 5px solid #F5F5F5;
	border-bottom: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
	clear:both;
}
p.r2-catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
.imgl-ranking {
	padding:10px 25px 10px 0px;
	float: left;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング３
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
table#rankingver3{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}
table#rankingver3 th{
	font-size: 18px;
	color:#363434;
	line-height: 140%;
	margin:0;
	padding: 0px 10px 0px 5px;
	background: none;
        border-bottom:3px #CCC dotted;
}
table#rankingver3 .r3-title-no1{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver3 .r3-title-no2{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver3 .r3-title-no3{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver3 .r3-title-no4{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver3 .r3-title-no5{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver3 td{
	margin:0;
	padding: 20px 10px 10px 10px;
	border-collapse: collapse;
	background-color: none;
	vertical-align:top;
}
table#rankingver3 td.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
	border-bottom: 0;
}
table#rankingver3 td.r3-img{
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
}
table#rankingver3 td.r3-contents{
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-left: 0;
}
table#rankingver3 td p{
	line-height:175%;
	padding: 5px;
	background: url(img/dot_line.png);
}
table#rankingver3 td a{
	text-decoration:underline;
}

/*--------------------------------------------------------
このCSSファイルの無断配布及び商用販売を固く禁じます。
Copyright 株式会社Mithril All rights Reserved.
http://www.mithril-web.com/
--------------------------------------------------------*/
